.cbody {
  color: #000168;
  padding-top: 10px;
  padding-bottom: 10px;
}

.cert:hover {
  border: 2px solid #000168;
  transition: .3s;
  background: #000168;
}

.cert {
  border-radius: 10px;
  background: #fff;
}

.cert:hover > .cbody {
  background: #000168;
  color: #fff;
  transition: .3s;
}

.chead {
  padding: 10px;
}

.cert:hover > .chead {
  transform: scale(1.05);
  transition: .3s;
}

.sd {
  color: #000168;
  border-radius: 6px;
  height: 200px;
  font-size: 20px;
  padding: 20px;
  background-color: rgba(16,188,131,0.1);
  position: relative;
  width: 300px;
  opacity: 1;
}

.sd:hover {
  background: #10bc83;
  transition: .3s ease-in-out;
  color: #fff!important;
  transform: scale(1.05);
  font-size: 25px;
}

.el:hover {
  color: #ffffff;
  background: #fc7ea8!important;
  transition: .3s ease-in-out;
  transform: scale(1.05);
  font-size: 25px;
}

.el {
  border-radius: 6px;
  height: 200px;
  padding: 20px;
  color: #000168;
  background-color: rgba(255,29,120,0.1);
  position: relative;
  font-size: 20px;
  width: 300px;
}

.ls {
  border-radius: 6px;
  height: 200px;
  color: #3f018d;
  padding: 20px;
  background-color: rgba(0,141,221,0.1);
  position: relative;
  width: 300px;
  font-size: 20px;
}

.ls:hover {
  color: #ffffff;
  background: #3f018d!important;
  transition: .3s ease-in-out;
  font-size: 25px;
  transform: scale(1.05);
}

.sd:hover > .sma {
  transform: scale(.8);
  transform-origin: bottom;
  transition: .3s ease-in-out;
}

.fd {
  border-radius: 6px;
  height: 200px;
  padding: 20px;
  background-color: rgba(255,89,92,0.1);
  position: relative;
  width: 300px;
  color: #3f018d;
  font-size: 20px;
}

.fd:hover {
  color: #ffffff;
  background: #ff595c!important;
  transition: .3s ease-in-out;
  transform: scale(1.05);
  font-size: 25px;
}

.shadow-sm.jl {
  border-radius: 6px;
  height: 200px;
  padding: 20px;
  background-color: rgba(254,148,55,0.1);
  position: relative;
  width: 300px;
  color: #000168;
  font-size: 20px;
}

.jl:hover {
  background: #fe9437;
  color: #ffffff;
  transition: .3s ease-in-out;
  transform: scale(1.05);
  font-size: 25px;
}

.lad {
  border-radius: 6px;
  height: 200px;
  padding: 20px;
  background-color: rgba(56,46,70,0.1);
  position: relative;
  width: 300px;
  font-size: 20px;
  color: #000168;
}

.lad:hover {
  background: #382e46;
  color: #ffffff;
  transition: .3s ease-in-out;
  transform: scale(1.05);
  font-size: 25px;
}

.tabin {
  border-radius: 20px;
  color: #000168!important;
  width: auto;
  border: none!important;
}

.tabin:hover {
  border-radius: 50px;
  color: #000168;
  width: auto;
  border: none!important;
  background: rgba(0,1,104,0.1);
}

.tabin:focus {
  border-radius: 50px;
  color: #fe0b0b;
  width: auto;
  border: none!important;
  background: rgba(254,11,11,0.1);
}

.nav-tabs .nav-link:hover {
  background: rgba(254,11,11,0.1);
  color: #fe0b0b;
  border-radius: 50px;
}

.nav-tabs .nav-link:focus {
  background: #fe0b0b;
  color: #ffffff;
  border-radius: 50px;
}

.opacitycardblue {
  border-radius: 6px;
  background-color: rgba(0,1,104,0.1);
  padding: 10px;
  color: #000168;
}

.nav-tabs .nav-link {
  border: 1px solid transparent;
  border-top-left-radius: .25rem;
  border-top-right-radius: .25rem;
}

.tabby {
}

.tabby {
  color: #fe0b0b;
  background: rgba(254,11,11,0.1);
  border-radius: 50px!important;
}

@media (max-width: 600px) {
  .modallarge {
    display: none;
  }
}

@media (min-width: 600px) {
  .modalmobile {
    display: none;
  }
}

.modallarge {
  display: block;
}

.modalmobile {
  display: block;
}

.arrowicon:hover {
  color: #ffffff;
  position: absolute;
  right: 0;
  background-color: #000168;
  padding: 10px;
  border-radius: 50%;
}

@media (max-width: 500px) {
  .arrowicon {
    color: #000168;
    position: absolute;
    right: 0;
    background-color: rgba(0,1,104,0.1);
    padding: 10px;
    border-radius: 50%;
    display: none;
  }
}

@media (min-width: 600px) {
  .arrowicon {
    color: #000168;
    position: absolute;
    right: 0;
    background-color: rgba(0,1,104,0.1);
    padding: 10px;
    border-radius: 50%;
    display: block;
  }
}

.arrowiconred:hover {
  color: #ffffff;
  position: absolute;
  right: 0;
  background-color: #fe0b0b;
  padding: 10px;
  border-radius: 50%;
}

@media (max-width: 500px) {
  .arrowiconred {
    color: #fe0b0b;
    position: absolute;
    right: 0;
    background-color: rgba(254,11,11,0.1);
    padding: 10px;
    border-radius: 50%;
    display: none;
  }
}

@media (min-width: 600px) {
  .arrowiconred {
    color: #fe0b0b;
    position: absolute;
    right: 0;
    background-color: rgba(254,11,11,0.1);
    padding: 10px;
    border-radius: 50%;
    display: block;
  }
}

@media (max-width: 768px) {
  .newgif {
    display: none;
  }
}

